<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a dish with a strong ______ of garlic</text><choice_g><choice correct="y">hint</choice></choice_g></item>
<item><text>a knife with a polished ______ casing</text><choice_g><choice correct="y">silver</choice></choice_g></item>
<item><text>The aircraft was set on automatic ______.</text><choice_g><choice correct="y">pilot</choice></choice_g></item>
<item><text>I attended my friend's wedding ______.</text><choice_g><choice correct="y">rehearsal</choice></choice_g></item>
<item><text>Have you had any direct ______ with the director of the company?</text><choice_g><choice correct="y">contact</choice></choice_g></item>
<item><text>The uneasy ______ between such different people just cannot last.</text><choice_g><choice correct="y">alliance</choice></choice_g></item>
<item><text>a psychologist in private ______</text><choice_g><choice correct="y">practice</choice></choice_g></item>
<item><text>She has corrected that oversight in fine ______.</text><choice_g><choice correct="y">fashion</choice></choice_g></item>
<item><text>After a couple of false ______, she found the job that suited her.</text><choice_g><choice correct="y">starts</choice></choice_g></item>
<item><text>He pursed his lips in a silent ______.</text><choice_g><choice correct="y">whistle</choice></choice_g></item>
</body>
</exercise>
</batch>

